Hello there! Welcome to Youjoomla Support Forums

We are Web Development Company specializing in Joomla Templates , Joomla Extensions and WordPress Themes development . You are not able to see some forum threads due to your memberhip level. To unlock all forums and special customer support please take few moments to signup . If you are just searching for free joomla templates , or free joomla extension support simply head to our Free Joomla Support forums and open a new thread. Our moderators will help you as soon as possible. To spead up the response time please take few seconds and go over forum rules

Have fun!

Javascript errors since J3.5.1 and Fabrik 3.4.3

05-10-2016, 01:09 PM
# 11 (permalink)
achartier
Quote:
Originally Posted by NickC4555
I'm not sure if this is helpful or not, but I have a Joomla 3.5.1 site running Eximium with YJSG 2.2.3 and Fabrik 3.4.3. I have not experienced any errors since upgrading. Could it be a library conflict caused by another component?
Thanks Nick, nice to know someone else out there is using Eximium with Fabrik. As you can see from the post above Hugh at Fabrik is still investigating and he and Neo will get it sorted.

I don't suppose you use jEvents and RSVP also do you? I use them a lot and there is one small quirk that is likely Eximium related but not worth the bother of getting Neo involved just yet. If it gets to be a bigger issue I will.
05-11-2016, 01:58 AM
# 12 (permalink)
NickC4555
Quote:
Originally Posted by achartier
Thanks Nick, nice to know someone else out there is using Eximium with Fabrik. As you can see from the post above Hugh at Fabrik is still investigating and he and Neo will get it sorted.

I don't suppose you use jEvents and RSVP also do you? I use them a lot and there is one small quirk that is likely Eximium related but not worth the bother of getting Neo involved just yet. If it gets to be a bigger issue I will.
I'm sure Hugh and Neo will get it sorted between them. I'm not using either of the other extensions you mentioned, my site has AcyMailing, Fabrik, Komento, Phoca Download and Phoca Gallery.
05-14-2016, 06:35 AM
# 13 (permalink)
achartier
Hello team YouJoomla. It appears team Fabrik have given up trying to determine the cause of this problem. Hugh spent 3-4 hours on it without success and his conclusion is that YJSG module loading is not compatible with require.js. I have tested the application on Protostar, Gantry and T3 and it works in each case, it just doesn't work on YJSG.

//update - Works with Helix3 as well.
05-16-2016, 04:18 PM
# 14 (permalink)
neo
@achartier , can you have Hugh join here for the conversation or on github if it is easier
https://github.com/YJSGframework/yjsg

lets try to find the culprit together since any of our js plugins are based from the original devs and not from us
https://github.com/YJSGframework/yjs...ite.plugins.js
05-16-2016, 04:47 PM
# 16 (permalink)
neo
@ anyone who has Fabrik , if you have time follow these instructions
https://github.com/YJSGframework/yjs...ment-219541726

and test for the issue , if this work that we will release and update ,

the cookie plugin is used only for the IEnotice so is not a big issue

https://github.com/YJSGframework/yjs...g.site.js#L438
05-29-2016, 07:35 PM
# 17 (permalink)
achartier
Gents, you can forget about this. I have migrated to Helix and it is working fine.
Thread Tools
Display Modes

Powered by vBulletin®
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.

Members Login

Username
Password